RubyGems Navigation menu

puppet-module-win-default-r2.5 0.5.0

A set of gems declaring Puppet module dependencies.

Versiones:

  1. 0.5.1 - August 19, 2020 (4 KB)
  2. 0.5.0 - June 22, 2020 (4 KB)
  3. 0.4.4 - February 25, 2020 (4 KB)
  4. 0.4.3 - February 20, 2020 (4 KB)
  5. 0.4.2 - August 20, 2019 (4 KB)
Mostrar todas las versiones (23 total)

Propietarios:

Subida por:

Autores:

  • Puppet, Inc.

SHA 256 checksum:

8d08216ef912477b503892fe7fc46034a7aad5d5f72a0365f353cce930dc4300

Total de descargas 44.451

Para esta versión 1.653

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 0

Enlace: